#!/usr/bin/env bash


all_server_list=(20.4.13.81 20.4.13.140 20.4.13.92 20.4.13.80)


all_base_command(){

  for server in "${all_server_list[@]}"
  do
     echo "server is $server"
     ssh root@"$server" "echo yes"
     ssh root@"$server" "date -R"
  done

}


all_base_command